*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: helvetica;
}
html , body{
    height: 100%;
    width: 100%;
}
#main{
    height: 100%;
    width: 100%;
    background-image: linear-gradient(150deg,rgba(255, 196, 0, 0.9),   rgba(255, 47, 0, 0.95));    
}
nav{
    position: fixed;
    width: 100%;
    height: 10vh;
    display: flex;
    justify-content: space-between;
    align-items: center; 
    padding: 0vw 10vw ;
    z-index: 99;
    
} 
nav a{
    text-decoration: none;
    font-family: "PT Sans";
    color: white;
}
#centernav{
    display: flex;
    gap: 3vw;  
}
nav i{
    font-size: 1.5vw;
    color: white;
}
.one{
    height: 100%;
    width: 100%;
    background-image: linear-gradient(150deg,rgb(255, 196, 0),   rgba(255, 55, 0, 0.945));
    display: flex;
    align-items: center;
    justify-content: center;
}
#fanta{
    position: absolute;
    width: 40%;
    z-index: 2;
    transition: all cubic-bezier(0.19, 1, 0.22, 0.5);
}
#orange-cut{
    position: absolute;
    width: 13%;
    top: 5%;
    left: 36%;
    z-index: 1;
    transition: all cubic-bezier(0.19, 1, 0.22, 0.5);
}
#orange{
    position: absolute;
    z-index: 10;
    width: 25%;
    left: 46%;
    top: 58%;
    transition: all cubic-bezier(0.19, 1, 0.22, 0.5);
}
.one h1{
    font-size: 25vw;
    font-family:"pt sans";
    font-weight: bold;
    color: white;
}
.two{
    width: 100%;
    height: 100%;

}
#leaf1{
    position: absolute;
    width:9%;
    z-index: 1;
    right: 8% ;
    bottom: 16%;
    transition: all cubic-bezier(0.19, 1, 0.22, 0.5);
    
}
#leaf3{
    position: absolute;
    right: 0;
    top: 0;
    width: 20%;
    transition: all cubic-bezier(0.19, 1, 0.22, 0.5);
}
#leaf2{
    position: absolute;
    width: 23.5%;
    top: 25%;
    left:2.7%;
    transform: rotate(60deg);
    transition: all cubic-bezier(0.19, 1, 0.22, 0.5);

}
.two{
    width: 100%;
    height: 100%;
    display: flex;
    background-color: rgb(74, 31, 29);
}
.lft-two,.rght-two{
    width: 50%;
    height: 100%;
    gap: 5vh;
}
.lft-two svg{
    align-items: center;
    justify-content: center;
    width: 60%;
    transform: rotate(40deg);
}
.rght-two{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}
.lft-two{
    margin-top: 40vh;
    margin-left: 10vh;
}
.rght-two h1{
    color: #ffff;
    font-size: 5vw;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}.rght-two p{
    font-size: 1vw;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: wheat;
    width: 80%;
}
.three{
    width: 100%;
    height: 100%;
    background-color: rgb(74, 31, 29);
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    position: relative;
}
.card{
    width: 25vw;
    background-color: aquamarine;
    height: 70vh;
    margin-top: 10vh;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 2vh;
    
}
.card h1{
    font-size: 3vw;
}
.card button{
    padding: 1vw 2vw;
    border-radius: 50px;
    border: none;
    font-size: 1vw;
    background-color: orange;
    color: white;
    margin-bottom: 20vh;
}
#cocacola{
    position: absolute;
    width: 11.6%;
    top: 15%;
    height: 46%;
    
}
#pepsi{
    position: absolute;
    width: 16%;
    height: 48%;
    top: 14%;
}
.card:nth-child(1){
    background-image: linear-gradient(rgb(255, 0, 0),rgb(235, 48, 48),rgb(230, 83, 83),rgb(255, 255, 255));
}
.card:nth-child(3){
    background-image: linear-gradient(rgb(0, 60, 255),rgb(13, 116, 243),rgb(74, 193, 244),rgb(255, 255, 255));
}
.card:nth-child(2){
    background-image: linear-gradient(rgb(255, 38, 0),rgb(215, 101, 52),rgb(218, 133, 68),rgb(255, 255, 255));
}
.card:nth-child(1) #redfruit{
    position: relative;
    width:55%;
    height: 90%;
    margin-bottom: 60%;
    margin-top: 0%;
    transition: all cubic-bezier(0.19, 1, 0.22, 0.5);
}
.card:nth-child(3) #apple{
    position: relative;
    width:55%;
    height: 90%;
    margin-bottom: 83%;
    margin-top: 1%;
    transform: rotate(10deg);
    margin-left: 8%;
    transition: all cubic-bezier(0.19, 1, 0.22, 0.5);
}
